sfGuardUser:
  User_admin:
    first_name:     John
    last_name:      Doe
    email_address:  john.doe@gmail.com
    username:       admin
    password:       1=8_#(Cq
    is_super_admin: true
    Groups:         [Group_admin]

sfGuardGroup:
  Group_admin:
    name:           admin
    description:    Administrator group
    Permissions:    [Permission_admin]

sfGuardPermission:
  Permission_admin:
    name:           admin
    description:    Administrator permission
